Subject: Re: [Bitcoin-development] Reconsidering github

From: Gregory Maxwell <[email-masked]>
Date: Tue, 19 Aug 2014 11:54:38 -0700

On Tue, Aug 19, 2014 at 5:02 AM, Jeff Garzik <[email-masked]> wrote:
> It would be nice if the issues and git repo for Bitcoin Core were not
> on such a centralized service as github, nice and convenient as it is.
>
> To that end, I note that Linux does its own git repo, and now requires
> 2FA: http://www.linux.com/news/featured-blogs/203-konstantin-ryabitsev/784544-linux-kernel-git-repositories-add-2-factor-authentication
>
> As a first step, one possibility is putting the primary repo on
> bitcoin.org somewhere, and simply mirroring that to github for each
> push.

The obvious thing to do is setup the second repository and get it
going. Git doesn't really care all that much whats "primary".  If we
have a working workflow elsewhere then making a change won't be a leap
of faith.